Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-1302

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-1302
Last Modified 29 Dec 2014 10:01:28
Published 27 Dec 2014 09:59:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-1302

Summary

Multiple cross-site scripting (XSS) vulnerabilities in amMap 2.6.3 allow remote attackers to inject arbitrary web script or HTML via the (1) data_file or (2) settings_file parameter to ammap.swf, or (3) the data_file parameter to amtimeline.swf.

Vulnerable Systems

Application

  • Ammap Project Ammap 2.6.3


References

MISC - http://web.appsec.ws/FlashExploitDatabase.php


Last Updated: 27 May 2016 11:07:22